Requires

No required dependencies.

Requires (dev)

3 total, all up-to-date

Package Required Latest Status
composer/composer Composer helps you declare, manage and install dependencies of PHP projects. It ensures you have the right stack everywhere. ^2.5.8 2.7.7 up to date
pestphp/pest The elegant PHP Testing Framework. ^2.16.0 v2.34.8 up to date
pestphp/pest-dev-tools Dev requirements for Pest, The elegant PHP Testing Framework. ^2.16.0 v2.16.0 up to date